.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #2A363E;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#000000; text-decoration:none;}
.linkStyle_6:hover{color:#000000; text-decoration:underline;}
.Style9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 word-wrap: break-word;}
.para11{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 63px; 
 word-wrap: break-word;}
.Style13{font-family:  'Baskerville-SemiBoldItalic', 'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 288px; 
 font-weight:600; 
 font-style: italic;
 color: #EF3136;
 word-wrap: break-word;}
.Style14{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 147px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style15{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 147px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style16{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #2A363E;
 word-wrap: break-word;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #2A363E;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 color: #2A363E;
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 63px; 
 color: #F1B35C;
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica' ,sans-serif ;
 font-size: 41px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #2A363E;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 color: #2A363E;
 word-wrap: break-word;}
.Style26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #2A363E;
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 64px; 
 word-wrap: break-word;}
.Style28{font-family:  'Helvetica' ,sans-serif ;
 font-size: 64px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style32{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #EF3136;
 text-decoration: none; 
 /* 1 0 0 #00F900 #EF3136 #FEFEFE */
 word-wrap: break-word;}
.linkStyle_33:visited{color:#EF3136; text-decoration:none;}
.linkStyle_33:hover{color:#FEFEFE; text-decoration:underline;}
.Style36{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 77px; 
 font-weight:300; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 77px; 
 font-weight:300; 
 color: #EF3136;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style41{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 77px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}